Printable version

Drivers & software

Integrated Lights-Out 4 Language Pack - Japanese

By downloading, you agree to the terms and conditions of the Hewlett Packard Enterprise Software License Agreement.
Note:  Some software requires a valid warranty, current Hewlett Packard Enterprise support contract, or a license fee.

Type: Software - Lights-Out Management
Version: 2.22(20 Aug 2015)
Operating System(s): Microsoft Windows Server 2008 R2
Microsoft Windows Server 2008 R2 Foundation Edition
Microsoft Windows Server 2008 W32
Microsoft Windows Server 2008 x64
Microsoft Windows Server 2012
Microsoft Windows Server 2012 Essentials
Microsoft Windows Server 2012 R2
Red Hat Enterprise Linux 5 Server (x86)
Red Hat Enterprise Linux 5 Server (x86-64)
Red Hat Enterprise Linux 6 Server (x86)
Red Hat Enterprise Linux 6 Server (x86-64)
Red Hat Enterprise Linux 7 Server
SUSE Linux Enterprise Server 11 (AMD64/EM64T)
SUSE Linux Enterprise Server 11 (x86)
VMware ESX/ESXi 4.0
VMware ESX/ESXi 4.1
VMware ESXi 5.0
VMware vSphere 5.1
VMware vSphere 5.5
Multi-part download
File name: SP70900.txt (4.4 KB)
File name: SP70900.exe (632 KB)
Binary image for iLO 4 Language Pack - Japanese: Adds Japanese language messages to the iLO 4 web browser interface. Easily switch between the English user interface and the Japanese user interface.

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


• iLO 4 2.20 and later allows you to install more than one language pack.
      - For iLO 4 2.10 and earlier—You can install one language pack at a time.
        Installing a new language pack replaces the currently installed language
        pack, regardless of the language pack version.
      - For iLO 4 2.20 and later—Language packs are not supported on servers that
        do not have a NAND. Servers without a NAND should continue to use iLO
        4 2.10.
      - iLO 4 2.20 or later requires version 2.20 or later of the iLO language
        pack.
      - When you upgrade from an earlier version of iLO 4 to version 2.20 or
        later, previously installed language packs are deleted.
      - The following language packs are available: Japanese and Simplified
        Chinese.

Prerequisites:

Requires iLO 4 firmware version 2.22 or higher


To ensure the integrity of your download, HP recommends verifying your results with the following MD5 Checksum values:

df551fc4976eae0c2fd2916d8323bfb6 SP70900.exe
63026bf44b340e2ffa5d76e8ee6c539f SP70900.txt

Reboot Requirement:
Reboot is not required after installation for updates to take effect and hardware stability to be maintained.


Installation:

HOW TO USE

1. Download the SoftPaq to a directory on your hard drive. The file downloaded is a self-extracting executable with a filename based on the SoftPaq Number above.

2. Execute the downloaded file and follow the on-screen instructions. Enter "SPACE" to confirm the unpacking of files into the download directory.

3. After the files have been unpacked, you may delete the self-extracting file downloaded in step 1.

4. For installation instructions, refer to README.TXT in the created directory. 

5. After the installation is completed, you may delete the files unpacked in step 2.

 

Copyright 2015, Hewlett-Packard Company.  All rights reserved. Product names mentioned herein may be trademarks and/or registered trademarks of their respective companies.


End User License Agreements:
Hewlett-Packard End User License Agreement


Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


Notes:

iLO 4 User Guide and Lights-Out Scripting Guide can also be found by following the links at:

http://www.hp.com/go/ilo

Select your lights-out product, then support & documents, then manuals.
 

  • Check the online help for additional information about how to use features. 
    Online help can be accessed from within the browser web pages by clicking the question mark in the upper right-hand corner of each page.

Version:2.70 (5 Jun 2019)
Enhancements

Upgrade Requirement:
Recommended - HPE recommends users update to this version at their earliest convenience.


Added new features translation.


Version:2.53 (21 Jun 2017)
Enhancements

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


List your enhancements here.


Version:2.50 (9 Nov 2016)
Enhancements

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


Update for iLO4 2.50 contents.


Version:2.4 (6 Apr 2016)
Enhancements

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


Update for iLO4 2.40 contents.


Version:2.3 (7 Oct 2015)
Enhancements

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


Update for iLO4 2.30 contents.


Version:2.22 (20 Aug 2015)
Enhancements

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


• iLO 4 2.20 and later allows you to install more than one language pack.
      - For iLO 4 2.10 and earlier—You can install one language pack at a time.
        Installing a new language pack replaces the currently installed language
        pack, regardless of the language pack version.
      - For iLO 4 2.20 and later—Language packs are not supported on servers that
        do not have a NAND. Servers without a NAND should continue to use iLO
        4 2.10.
      - iLO 4 2.20 or later requires version 2.20 or later of the iLO language
        pack.
      - When you upgrade from an earlier version of iLO 4 to version 2.20 or
        later, previously installed language packs are deleted.
      - The following language packs are available: Japanese and Simplified
        Chinese.


Version:2.1 (7 Apr 2015)
Enhancements

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


Update for iLO4 2.10 contents.


Version:2 (21 Sep 2014)
Enhancements

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


Japanese Language support for iLO 4 firmware v2.0x.


Version:1.5 (15 Jul 2014)
Enhancements

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


 Japanese Language Pack to support Integrated Lights-Out 4 firmware v1.5x.


Version:1.4 (21 Feb 2014)
Enhancements

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


Japanese Language Pack to support Integrated Lights-Out 4 firmware v1.40.


Version:1.3 (13 Sep 2013)
Enhancements

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


iLO 4 v1.30 Firmware Language Pack


Version:1.2 (1 Mar 2013)
Enhancements

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


iLO 4 v1.20 Firmware Language Pack


Version:1.1 (1 Oct 2012)
Enhancements

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


iLO 4 v1.10 Firmware Language Pack


Version:1.05 (3 Aug 2012)
Enhancements

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


iLO 4 v1.05 Firmware Language Pack


Version:1.01 (27 Mar 2012)
Type: Software - Lights-Out Management
Version: 2.22(20 Aug 2015)
Operating System(s):
Microsoft Windows Server 2008 R2
Microsoft Windows Server 2008 R2 Foundation Edition
Microsoft Windows Server 2008 W32
Microsoft Windows Server 2008 x64
Microsoft Windows Server 2012
Microsoft Windows Server 2012 Essentials
Microsoft Windows Server 2012 R2
Red Hat Enterprise Linux 5 Server (x86)
Red Hat Enterprise Linux 5 Server (x86-64)
Red Hat Enterprise Linux 6 Server (x86)
Red Hat Enterprise Linux 6 Server (x86-64)
Red Hat Enterprise Linux 7 Server
SUSE Linux Enterprise Server 11 (AMD64/EM64T)
SUSE Linux Enterprise Server 11 (x86)
VMware ESX/ESXi 4.0
VMware ESX/ESXi 4.1
VMware ESXi 5.0
VMware vSphere 5.1
VMware vSphere 5.5

Description

Binary image for iLO 4 Language Pack - Japanese: Adds Japanese language messages to the iLO 4 web browser interface. Easily switch between the English user interface and the Japanese user interface.

Enhancements

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


• iLO 4 2.20 and later allows you to install more than one language pack.
      - For iLO 4 2.10 and earlier—You can install one language pack at a time.
        Installing a new language pack replaces the currently installed language
        pack, regardless of the language pack version.
      - For iLO 4 2.20 and later—Language packs are not supported on servers that
        do not have a NAND. Servers without a NAND should continue to use iLO
        4 2.10.
      - iLO 4 2.20 or later requires version 2.20 or later of the iLO language
        pack.
      - When you upgrade from an earlier version of iLO 4 to version 2.20 or
        later, previously installed language packs are deleted.
      - The following language packs are available: Japanese and Simplified
        Chinese.

Installation Instructions

Prerequisites:

Requires iLO 4 firmware version 2.22 or higher


To ensure the integrity of your download, HP recommends verifying your results with the following MD5 Checksum values:

df551fc4976eae0c2fd2916d8323bfb6 SP70900.exe
63026bf44b340e2ffa5d76e8ee6c539f SP70900.txt

Reboot Requirement:
Reboot is not required after installation for updates to take effect and hardware stability to be maintained.


Installation:

HOW TO USE

1. Download the SoftPaq to a directory on your hard drive. The file downloaded is a self-extracting executable with a filename based on the SoftPaq Number above.

2. Execute the downloaded file and follow the on-screen instructions. Enter "SPACE" to confirm the unpacking of files into the download directory.

3. After the files have been unpacked, you may delete the self-extracting file downloaded in step 1.

4. For installation instructions, refer to README.TXT in the created directory. 

5. After the installation is completed, you may delete the files unpacked in step 2.

 

Copyright 2015, Hewlett-Packard Company.  All rights reserved. Product names mentioned herein may be trademarks and/or registered trademarks of their respective companies.


Release Notes

End User License Agreements:
Hewlett-Packard End User License Agreement


Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


Notes:

iLO 4 User Guide and Lights-Out Scripting Guide can also be found by following the links at:

http://www.hp.com/go/ilo

Select your lights-out product, then support & documents, then manuals.
 

  • Check the online help for additional information about how to use features. 
    Online help can be accessed from within the browser web pages by clicking the question mark in the upper right-hand corner of each page.

Revision History

Version:2.70 (5 Jun 2019)
Enhancements

Upgrade Requirement:
Recommended - HPE recommends users update to this version at their earliest convenience.


Added new features translation.


Version:2.53 (21 Jun 2017)
Enhancements

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


List your enhancements here.


Version:2.50 (9 Nov 2016)
Enhancements

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


Update for iLO4 2.50 contents.


Version:2.4 (6 Apr 2016)
Enhancements

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


Update for iLO4 2.40 contents.


Version:2.3 (7 Oct 2015)
Enhancements

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


Update for iLO4 2.30 contents.


Version:2.22 (20 Aug 2015)
Enhancements

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


• iLO 4 2.20 and later allows you to install more than one language pack.
      - For iLO 4 2.10 and earlier—You can install one language pack at a time.
        Installing a new language pack replaces the currently installed language
        pack, regardless of the language pack version.
      - For iLO 4 2.20 and later—Language packs are not supported on servers that
        do not have a NAND. Servers without a NAND should continue to use iLO
        4 2.10.
      - iLO 4 2.20 or later requires version 2.20 or later of the iLO language
        pack.
      - When you upgrade from an earlier version of iLO 4 to version 2.20 or
        later, previously installed language packs are deleted.
      - The following language packs are available: Japanese and Simplified
        Chinese.


Version:2.1 (7 Apr 2015)
Enhancements

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


Update for iLO4 2.10 contents.


Version:2 (21 Sep 2014)
Enhancements

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


Japanese Language support for iLO 4 firmware v2.0x.


Version:1.5 (15 Jul 2014)
Enhancements

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


 Japanese Language Pack to support Integrated Lights-Out 4 firmware v1.5x.


Version:1.4 (21 Feb 2014)
Enhancements

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


Japanese Language Pack to support Integrated Lights-Out 4 firmware v1.40.


Version:1.3 (13 Sep 2013)
Enhancements

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


iLO 4 v1.30 Firmware Language Pack


Version:1.2 (1 Mar 2013)
Enhancements

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


iLO 4 v1.20 Firmware Language Pack


Version:1.1 (1 Oct 2012)
Enhancements

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


iLO 4 v1.10 Firmware Language Pack


Version:1.05 (3 Aug 2012)
Enhancements

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


iLO 4 v1.05 Firmware Language Pack


Version:1.01 (27 Mar 2012)

Legal Disclaimer: Products sold prior to the November 1, 2015 separation of Hewlett-Packard Company into Hewlett Packard Enterprise Company and HP Inc. may have older product names and model numbers that differ from current models.